List of games needing an IOS other than 57 with CIOS rev 19?

Discussion in 'Wii - Backup Loaders' started by hdhacker, Jun 28, 2010.

  1. hdhacker
    OP

    Member hdhacker GBAtemp Fan

    Joined:
    Apr 6, 2009
    Messages:
    432
    Country:
    United States
    CIOS 19 with IOS 57 works great with just about every game I try. I believe the Rockband games need IOS 37. Monster Hunter Tri needs IOS 37, too. Spongebob's Boating Bash doesn't work with CIOS rev 19 with any IOS AFAIK. Is there a definitive list of games that won't work with CIOS rev 19?
     
  2. elmariachi

    Member elmariachi GBAtemp Regular

    Joined:
    Dec 6, 2009
    Messages:
    290
    Location:
    Amsterdam
    Country:
    Netherlands
    not working is pretty relative; fe: prince of perisia is not working on rev 19, it even has a Wanin AP protection, however patched it can be played.

    just put ios 57 based in slot 249 and ios 37 based in slot 250 and you can play about 99% of all games

    or wait for the rev 20 rls which is supposed to install to diff slots by itself.
     
  3. chinmi

    Newcomer chinmi Member

    Joined:
    Jun 6, 2003
    Messages:
    47
    Country:
    Indonesia
    base 37 is needed for a couple of games that uses a usb peripheral, like for instance some music games...
    and if i'm not mistaken monster hunter 3 also need base 37
     
  4. hdhacker
    OP

    Member hdhacker GBAtemp Fan

    Joined:
    Apr 6, 2009
    Messages:
    432
    Country:
    United States
    The games that need 37 for peripherals and games that have protection like PoP make sense. It's the oddballs like Spongebob's Boating School that make me wonder if there are others.
     

Share This Page